<?php
echo '<span class="seemore">';
	echo '<b><span class="seedate">'.$includearr[$inc][1].'</span></b>';
	echo '<a class="seemorelink" href="'.$seemorepath.'">Article Page</a>';
echo '</span>';
echo '</div>';
$seemorepath = "#";
?>
